<?php

/**
 * Template Name: Full Width Page
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @package short
 */

get_header(); 
get_template_part('index','banner'); ?>
<section id="section" class="site-content">
	<div class="container">
		<div class="row">
		<!-- Blog Area -->
			<div class="col-md-12">
			<?php if( have_posts()) :  the_post(); ?>		
			<?php the_content(); ?>
			<?php endif; 
				while ( have_posts() ) : the_post();
				// Include the page
				the_content();

				endwhile;

			// If comments are open or we have at least one comment, load up the comment template.
        	if ( comments_open() || get_comments_number() ) :
          		comments_template();
        	endif;
			?>
			<!-- /Blog Area -->			
			</div>
			</div>
		</div>
	</div>
</section>
<?php get_footer(); ?>